.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#2D2D2D;letter-spacing:0.0em;}
.x--220berschrift_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:32px;text-decoration:none;color:#2D2D2D;letter-spacing:0.0em;}
.x--220berschrift_2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#2D2D2D;letter-spacing:0.0em;}
